str1 = input("Podaj pierwszy dowolny ciąg znaków: ")
str2 = input("Podaj drugi dowolny ciąg znaków: ")
str3 = input("Podaj trzeci dowolny ciąg znaków: ")
str4 = input("Podaj czwarty dowolny ciąg znaków: ")
str5 = input("Podaj piąty dowolny ciąg znaków: ")

print("Długość pierwszego sringa wynosi: ", len(str1))
print("Długość drugiego sringa wynosi: ", len(str2))
print("Długość trzeciego sringa wynosi: ", len(str3))
print("Długość czwartego sringa wynosi: ", len(str4))
print("Długość piątego sringa wynosi: ", len(str5))
